Subject: New Reply Received - 9408634867 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 05:37:07 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9408634867 - Wrong Delivery  Ticket comment <div>Greetings <br><br>I already updated my information, I don’t have a number on the house as we still don’t have numbers in our area, I also tried to add the location but there is no area to add the location, that’s why I already shared my location in the previous email<br><br>Awaiting for your assistance in this <br><br>Kind regards <br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 5 Jan 2023, at 3:34 AM, Home Box &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548449